| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# itexture/itexfact.h File Reference

Texture factory. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iTextureFactory
| Interface to a texture factory. More...
struct | iTextureType
| Texture type. More...

## Detailed Description

Texture factory.

Definition in file itexfact.h.